Subject: I-D Action:draft-ietf-avt-ports-for-ucast-mcast-rtp-08.txt

From: [email-masked]
Date: Sat, 11 Dec 2010 09:30:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Audio/Video Transport Working Group of the IETF.

	Title           : Port Mapping Between Unicast and Multicast RTP Sessions
	Author(s)       : A. Begen, et al.
	Filename        : draft-ietf-avt-ports-for-ucast-mcast-rtp-08.txt
	Pages           : 33
	Date            : 2010-12-11

This document presents a port mapping solution that allows RTP
receivers to choose their own ports for an auxiliary unicast session
in RTP applications using both unicast and multicast services.  The
solution provides protection against denial-of-service attacks that
could be used to cause one or more RTP packets to be sent to a victim
client.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-avt-ports-for-ucast-mcast-rtp-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.